---
id: 615f423cf65d5864132a0956
title: Step 21
challengeType: 0
dashedName: step-21
---

# --description--

Give your `h1` element a `class` attribute set to `bold`. This will make the text bold again.

# --hints--

Your `h1` element should have a `class` attribute set to `bold`.

```js
assert(document.querySelector('h1')?.classList?.contains('bold'));
```

# --seed--

## --seed-contents--

```html
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <title>Nutrition Label</title>
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,700,800" rel="stylesheet">
    <link href="./styles.css" rel="stylesheet">
  </head>
  <body>
--fcc-editable-region--
    <div class="label">
      <h1>Nutrition Facts</h1>
      <div class="divider"></div>
      <p>8 servings per container</p>
      <p class="bold">Serving size 2/3 cup (55g)</p>
    </div>
--fcc-editable-region--
  </body>
</html>
```

```css
* {
  box-sizing: border-box;
}

html {
  font-size: 16px;
}

body {
  font-family: 'Open Sans', sans-serif;
}

.label {
  border: 2px solid black;
  width: 270px;
  margin: 20px auto;
  padding: 0 7px;
}

h1 {
  text-align: center;
  margin: -4px 0;
  letter-spacing: 0.15px
}

p {
  margin: 0;
}

.divider {
  border-bottom: 1px solid #888989;
  margin: 2px 0;
}

.bold {
  font-weight: 800;
}
```
